file_identifier:              ROCKSNDIAMONDS_LEVELINFO_FILE_VERSION_3.1

name:                         rnd_jue
author:                       jue
sort_priority:                100
level_group:                  true
readonly:                     false
